#plash {
	background: none;
	margin-top: 111px;
	z-index: 950;
}

#plash .plash-bg {
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 57px;
}

#plash .plash-bg .plash_wrapper {
	padding: 0;
	line-height: 57px;
}

#plash .bx-wrapper {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
	margin-bottom: 0;
}

@media (max-width: 950px) {
	#plash {
		margin-top: 94px;
	}

	#plash .plash-bg .plash_wrapper {
		line-height: 23px;
		padding: 6px 0 5px 55px;
	}

	.plash_wrapper > a {
		width: 87%;
	}

	.plash_wrapper span {
		font-size: 13pt !important;
	}
}

.plash__close-button {
	position: absolute;
	top: 17px;
	right: 15px;
	display: inline-block;
	cursor: pointer;
	color: #fff;
	font-size: 23px;
	margin-left: 22px;
	vertical-align: top;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
